/*================================================

　company

=================================================*/
.company__content {
	max-width: 952px;
	margin: 50px auto;
	padding: 0 40px;
}
.company-card table {
	position: relative;
	width: 100%;
	margin: 0 auto;
	color: #231815;
	text-align: left;
	font-size: 1.8rem;
	line-height: 1.5;
}
.company-card table th {
	width: 170px;
	padding: 20px 8px;
	border-bottom: 1px solid #9FA0A0;
}
.company-card table td {
	padding: 20px 8px;
	border-bottom: 1px solid #9FA0A0;
}
.company-card table td p {
	margin-top: 1.5em;
}
.company-card table td p:first-child {
	margin-top: 0;
}
.company-card table td p span {
	display: inline-block;
	width: 2.5em;
}
.company-card table tr:nth-of-type(3) th,
.company-card table tr:nth-of-type(3) td,
.company-card table tr:nth-of-type(9) th,
.company-card table tr:nth-of-type(9) td,
.company-card table tr:nth-of-type(14) th,
.company-card table tr:nth-of-type(14) td {
	padding: 20px 8px 4px;
	border-bottom: none;
}
.company-card table tr:nth-of-type(4) th,
.company-card table tr:nth-of-type(4) td,
.company-card table tr:nth-of-type(5) th,
.company-card table tr:nth-of-type(5) td,
.company-card table tr:nth-of-type(6) th,
.company-card table tr:nth-of-type(6) td,
.company-card table tr:nth-of-type(7) th,
.company-card table tr:nth-of-type(7) td,
.company-card table tr:nth-of-type(10) th,
.company-card table tr:nth-of-type(10) td,
.company-card table tr:nth-of-type(11) th,
.company-card table tr:nth-of-type(11) td,
.company-card table tr:nth-of-type(12) th,
.company-card table tr:nth-of-type(12) td {
	padding: 0 8px 4px;
	border-bottom: none;
}
.company-card table tr:nth-of-type(8) th,
.company-card table tr:nth-of-type(8) td,
.company-card table tr:nth-of-type(13) th,
.company-card table tr:nth-of-type(13) td
{
	padding: 0 8px 20px;
}
.google-map {
	position: relative;
	max-width: 540px;
	margin: 20px 0 40px;
	padding-bottom: 540px;
	overflow: hidden;
}
.google-map iframe {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}

@media screen and (max-width: 1279px) {

	.company__content {
		margin: 3.90930414vw auto;
		padding: 0 40px;
	}
	.company-card table {
		font-size: clamp(1.1rem, (100vw - 769px) * 7 / 310 + 11px, 1.8rem);
	}

}

@media screen and (max-width: 768px) {

	.company__content {
		margin: 6.66666666vw auto;
		padding: 0 5.33333333vw;
	}
	.company-card table {
		font-size: clamp(1rem, (100vw - 375px) * 6 / 393 + 10px, 1.6rem);
	}
	.company-card table th {
		width: 9.5em;
		padding: 2.66666666vw 1.06666666vw;
	}
	.company-card table td {
		padding: 2.66666666vw 1.06666666vw;
	}
	.company-card table tr:nth-of-type(3) th,
	.company-card table tr:nth-of-type(3) td,
	.company-card table tr:nth-of-type(9) th,
	.company-card table tr:nth-of-type(9) td,
	.company-card table tr:nth-of-type(14) th,
	.company-card table tr:nth-of-type(14) td {
		padding: 2.66666666vw 1.06666666vw 0.533333333vw;
	}
	.company-card table tr:nth-of-type(4) th,
	.company-card table tr:nth-of-type(4) td,
	.company-card table tr:nth-of-type(5) th,
	.company-card table tr:nth-of-type(5) td,
	.company-card table tr:nth-of-type(6) th,
	.company-card table tr:nth-of-type(6) td,
	.company-card table tr:nth-of-type(7) th,
	.company-card table tr:nth-of-type(7) td,
	.company-card table tr:nth-of-type(10) th,
	.company-card table tr:nth-of-type(10) td,
	.company-card table tr:nth-of-type(11) th,
	.company-card table tr:nth-of-type(11) td,
	.company-card table tr:nth-of-type(12) th,
	.company-card table tr:nth-of-type(12) td {
		padding: 0 1.06666666vw 0.533333333vw;
		border-bottom: none;
	}
	.company-card table tr:nth-of-type(8) th,
	.company-card table tr:nth-of-type(8) td,
	.company-card table tr:nth-of-type(13) th,
	.company-card table tr:nth-of-type(13) td
	{
		padding: 0 1.06666666vw 2.66666666vw;
	}
	.google-map {
		margin: 2.66666666vw 0 5.33333333vw;
		padding-bottom: 62vw;
	}

}
